Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 9 Mar 2020 07:12:09 -0400

Chat transcript

	
		
			Name: AJay Jangir
		
			E-mail: [email-masked]

	Nathan Mon, 03/09/20 04:35:18 pm Asia/Calcutta
	
		Hello. How may I help you?

	AJay Jangir 04:35:22 pm
	
		Hi
	
		I send a request yesterday but still my server now down
	
		208.70.253.50

	Nathan 04:36:32 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services

	AJay Jangir 04:37:12 pm
	
		i need to open ticket for this?

	Nathan 04:38:50 pm
	
		Thanks for the details. I have shared your details with my support team. Please allow us sometime, we will get back to you shortly.
Also, you can dial the toll-free number to get in touch with our helpdesk: 1-888-505-COLO
	
		I am sure if you have contacted us earlier then the ticket is already open. Unfortunately as chat helpdesk we are not present in datacenter so cannot advise you on that.
	
		However, rest assured that our team will be in touch with you as soon as possible.
	
		Once again our sincere apologies for the same

	System 04:41:07 pm
	
		You archived the chat

	5m 49s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com